@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #D2D7DA;
}
.content_bg {
	background-image: url(../img/bg-01.jpg);
	background-repeat: repeat-x;
}
#logo_div {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: absolute;
}
.toplink_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	line-height: 30px;
	font-weight: normal;
	color: #afbdc1;
	text-decoration: none;
}
a.toplink_01:link {
	color: #6b919d;
	font-size: 75%;
}
a.toplink_01:visited {
	color: #6b919d;
}
a.toplink_01:hover {
	color: #CC0000;
	font-size: 75%;
}
.submenu_title {
	font-family: "微軟正黑體", Arial;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 34px;
	text-align: center;
}

.title {
	font-family: "微軟正黑體", Arial;
	font-size: 100%;
	font-weight: bold;
	color: #025269;
	text-decoration: none;
	line-height: 34px;
	text-indent: 10px;
}
.accesskey {
	font-size: 70%;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.root {
	font-size: 75%;
	font-weight: normal;
	color: #9DAEB8;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	line-height: 25px;
}
.root:link {
	color: #5C95A8;
}
a.root:hover {
	color: #CC0033;
}
.foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: normal;
	color: #72868F;
	text-decoration: none;
	line-height: 20px;
}
.foot2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: normal;
	color: #033C81;
	text-decoration: none;
	line-height: 20px;
}
.body_bg {
	background-image: url(../img/body_bg.jpg);
	background-repeat: repeat-x;
}

/*圖片樣式*/
.img_border{ background:url(../../../pubprogram/upload/img/photo_bg.gif) left no-repeat; padding:20px 25px 20px 25px;}
.img_border2{ border:#CCC solid 1px; padding:3px; background-color:#FFF; float:left; margin:10px; display:block;}
